.version.index /* version checker */
{
	color: #0000E6;
	background-color: #C5AD63;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 608px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 20px 62px;
}

#u19394-17
{
	z-index: 2;
	width: 501px;
	min-height: 39px;
	margin-left: 419px;
	position: relative;
}

#u19393
{
	z-index: 19;
	width: 920px;
	height: 1px;
	margin-top: 1px;
	position: relative;
}

#pu21136
{
	width: 0.01px;
	margin-top: 13px;
}

#u21136
{
	z-index: 76;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu19423-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 235px;
}

#u19423-4
{
	z-index: 26;
	width: 368px;
	min-height: 55px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FF7671;
	position: relative;
}

#u19422-6
{
	z-index: 20;
	width: 666px;
	min-height: 89px;
	background-color: transparent;
	font-size: 22px;
	line-height: 28px;
	font-family: marvel, sans-serif;
	font-weight: 400;
	margin-top: 5px;
	position: relative;
}

#ppu20435
{
	width: 0.01px;
	margin-top: 8px;
}

#pu20435
{
	width: 0.01px;
	margin-right: -10000px;
}

#u20435
{
	z-index: 71;
	width: 215px;
	background-color: transparent;
	position: relative;
}

#u20438
{
	z-index: 72;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u20448
{
	z-index: 74;
	width: 215px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u19427
{
	z-index: 65;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u19424-11
{
	z-index: 30;
	width: 431px;
	min-height: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#pu19429
{
	width: 0.01px;
	margin-left: 235px;
	margin-top: 10px;
}

#u19429
{
	z-index: 67;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19425-13
{
	z-index: 41;
	width: 431px;
	min-height: 96px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#pu19431
{
	width: 0.01px;
	margin-left: 235px;
	margin-top: 21px;
}

#u19431
{
	z-index: 69;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19427_img,#u19429_img,#u19431_img
{
	padding-right: 1px;
}

#u19426-11
{
	z-index: 54;
	width: 431px;
	min-height: 101px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u19424-4,#u19425-4,#u19426-4
{
	font-size: 6px;
	line-height: 6px;
}

#u19424-6,#u19425-5,#u19425-7,#u19426-6
{
	color: #000000;
}

#u19424-9,#u19425-8,#u19425-11,#u19426-9
{
	color: #30C4EE;
}

.html
{
	background: #000000 url("../images/ksh_web-back1.jpg") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

